﻿/**
 * Sheet Style Menu Drop down for Jquery.
 * Compatible with Internet Explorer, Firefox, Safari, Opera and Chrome.
 * @author: Pablo Diego - pablodc@gmail.com
 * @date: 14/01/2009
 */
 
#jfastmenu{
	font-family:tahoma, verdana, arial;
	font-size:11px;
}
#jfastmenu ul{
	list-style:none;
	margin:0px;
	/*padding:0px;*/
}
#jfastmenu ul li{
	float:left;
	margin:0px;
	padding:0px;
	position:relative;
}
#jfastmenu ul li a, #jfastmenu ul li span{
	background-color:#BCC5C1;
	color:#FFFFFF;
    font-weight: bold;
	display:block;
	margin:0px;
    margin-top: 10px;
	padding:9px;
	text-decoration:none;
}
#jfastmenu ul li a:hover, #jfastmenu ul li span:hover{
	background-color:#BCC5C1;
	color:#DFEFE6;
}
#jfastmenu ul li ul{
	position:absolute;
	display:none;
    padding: 0 10px;
}
#jfastmenu ul li ul li{
	clear:left;
}
#jfastmenu ul li ul li a, #jfastmenu ul li ul li span {
	text-decoration:none;
	width:130px;
    margin: 0px;
}

#jfastmenu ul li ul li ul{
	clear:left;
	display:none;
	left:139px;

	/* Bengin CSS-HACK, for Microsoft Internet Explorer */
	_left:120px;
	/* End CSS-HACK */

	position:absolute;
	top:0px;
    font-size: 0.85em;
}